## iottycloud 0.3.0

=== debian/control ===
Source: iottycloud
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pburgio/iottycloud
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/iottycloud
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/iottycloud.git

Package: python3-iottycloud
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with iotty CloudApi
 This library provides an interface to communicate with the iotty CloudApi,
 making it possible to manage smart devices connected via Wi-Fi. It helps
 integrate cloud functionalities for smart home devices, allowing seamless data
 exchange and control over cloud-enabled features. By interacting directly with
 the CloudApi, the library facilitates automation, monitoring, and remote
 configuration of various IoT devices. The focus is on providing reliable
 connectivity and easy access to device capabilities through API interactions.
