=== debian/watch ===
version=4
https://github.com/pburgio/iottycloud/tags .*/v?(\d\S+)\.tar\.gz
